.topicDiv {
  padding: 4em 8em 0;
}

.beautyItems {
  display: flex;
  justify-content: space-between;
  border-bottom: 2px solid #ccc;
  padding: 2em 4em;
}

.beautyItems .month {
  transform: rotate(-90deg);
  font-size: 2em;
  color: #595757;
  font-family: 'elmessiri';
  height: fit-content;
  padding-top: 1em;
  margin: .5em 0;
}

.beautyItems .beautyInfo {
  width: 40%;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  padding: 0 0 0 1em;
  margin: 1em 0;
}

.beautyInfo h4 {
  margin: 0;
  font-size: 1.4em;
  color: #813e54;
  font-weight: 500;
  letter-spacing: 2px;
}

.topicReadImg {
  padding: 0 6em 3em;
}

.topicReadImg img {
  width: 100%;
  display: block;
}

.topicReadContent {
  padding: 0 6em 4em 6em;
  line-height: 1.5em;
  letter-spacing: 1px;
}

@media screen and (max-width: 1024px) {
  .topicDiv {
    padding: 4em 2em 0;
  }
  .topicDiv .title p {
    left: 35%;
  }
  .topicDiv .title span {
    left: 17%;
  }
  .beautyReadDiv {
      margin: 0 2em !important;
  }
}

@media screen and (max-width: 820px) {
  .topicDiv .title {
    height: 110px;
  }
  .beautyReadDiv {
      margin: 2em !important;
  }
  .topicDiv .title p {
    left: 45%;
    top: 67%;
  }
  .topicDiv .title span {
    left: 22%;
    bottom: 20%;
  }
  .topicReadImg {
    padding: 0 4em 3em;
  }
}


@media screen and (max-width: 428px) {
  .topicDiv .title p {
    left: 55%;
    top: 45%;
  }
  .topicDiv .title span {
    bottom: 47%;
  }
  .beautyReadDiv {
    margin: 0 2em !important;
  }
  .beautyItems .month {
    font-size: 19.2px;
  }
  .beautyInfo h4 {
    letter-spacing: 1px;
    margin-top: -.3em;
  }
  .topicReadImg {
    padding: 0 2em 1em;
  }
  .topicReadContent {
    padding: 0 2em 2em 2em;
  }
  .topicDiv .title span {
    width: 100px;
  }  
}

















